.blog-container {
  margin-bottom: 1.5em; }
  .blog-container .date {
    display: block; }
  .blog-container h3 {
    display: inline;
    font-weight: bold; }

.article-preview {
  margin: 1em 0; }
  .article-preview .preview-text {
    display: block; }
  .article-preview .date {
    font-size: 0.8em; }
    .article-preview .date:before {
      content: "- "; }

.blog-date {
  margin-top: -0.5em;
  display: block;
  margin-bottom: 0.5em; }
